Loading...
Searching...
No Matches
ppequ: equilibration
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for ppequ: equilibration:

## Functions

subroutine | cppequ (uplo, n, ap, s, scond, amax, info)
| CPPEQU
subroutine | dppequ (uplo, n, ap, s, scond, amax, info)
| DPPEQU
subroutine | sppequ (uplo, n, ap, s, scond, amax, info)
| SPPEQU
subroutine | zppequ (uplo, n, ap, s, scond, amax, info)
| ZPPEQU

## Detailed Description